## rust-trust-dns-client 0.21.2

=== debian/changelog ===
rust-trust-dns-client (0.21.2-3) unstable; urgency=medium

  * Package trust-dns-client 0.21.2 from crates.io using debcargo 2.5.0
  * disable feature 'dns-over-https-rustls'

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 04 Aug 2022 23:43:10 +0200

rust-trust-dns-client (0.21.2-2) unstable; urgency=medium

  * Package trust-dns-client 0.21.2 from crates.io using debcargo 2.5.0
  * Disable two broken tests

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 01 Aug 2022 10:30:15 +0200

rust-trust-dns-client (0.21.2-1) unstable; urgency=medium

  * Package trust-dns-client 0.21.2 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Jul 2022 08:54:34 +0200
