=== debian/control ===
Source: rust-trust-dns-client
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-data-encoding-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-futures-channel-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-radix-trie-0.2+default-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.20-~~) <!nocheck>,
 librust-time-0.3+default-dev <!nocheck>,
 librust-tokio-1+default-dev <!nocheck>,
 librust-tokio-1+rt-dev <!nocheck>,
 librust-trust-dns-proto-0.21+default-dev (>= 0.21.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/trust-dns-client]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/trust-dns-client
Homepage: http://www.trust-dns.org/index.html
Rules-Requires-Root: no

Package: librust-trust-dns-client-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-data-encoding-2+default-dev (>= 2.2.0-~~),
 librust-futures-channel-0.3+std-dev (>= 0.3.5-~~),
 librust-futures-util-0.3+std-dev (>= 0.3.5-~~),
 librust-lazy-static-1+default-dev (>= 1.2.0-~~),
 librust-log-0.4+default-dev,
 librust-openssl-0.10+default-dev,
 librust-openssl-0.10+v102-dev,
 librust-openssl-0.10+v110-dev,
 librust-radix-trie-0.2+default-dev,
 librust-rand-0.8+default-dev,
 librust-ring-0.16+default-dev,
 librust-ring-0.16+std-dev,
 librust-rustls-0.20+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-1+default-dev (>= 1.0.20-~~),
 librust-time-0.3+default-dev,
 librust-tokio-1+default-dev,
 librust-tokio-1+rt-dev,
 librust-trust-dns-proto-0.21+backtrace-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+default-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+dns-over-https-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+dns-over-native-tls-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+dns-over-rustls-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+dnssec-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+dnssec-openssl-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+dnssec-ring-dev (>= 0.21.1-~~),
 librust-trust-dns-proto-0.21+mdns-dev (>= 0.21.1-~~),
 librust-webpki-0.22+default-dev
Provides:
 librust-trust-dns-client+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-client+default-dev (= ${binary:Version}),
 librust-trust-dns-client+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-client+dns-over-https-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-client+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-client+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-client+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-client+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-client+mdns-dev (= ${binary:Version}),
 librust-trust-dns-client+openssl-dev (= ${binary:Version}),
 librust-trust-dns-client+ring-dev (= ${binary:Version}),
 librust-trust-dns-client+rustls-dev (= ${binary:Version}),
 librust-trust-dns-client+serde-dev (= ${binary:Version}),
 librust-trust-dns-client+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-client+webpki-dev (= ${binary:Version}),
 librust-trust-dns-client-0-dev (= ${binary:Version}),
 librust-trust-dns-client-0+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-client-0+default-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dns-over-https-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-client-0+mdns-dev (= ${binary:Version}),
 librust-trust-dns-client-0+openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0+ring-dev (= ${binary:Version}),
 librust-trust-dns-client-0+rustls-dev (= ${binary:Version}),
 librust-trust-dns-client-0+serde-dev (= ${binary:Version}),
 librust-trust-dns-client-0+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-client-0+webpki-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+default-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dns-over-https-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+mdns-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+ring-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+rustls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+serde-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21+webpki-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+backtrace-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+default-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dns-over-https-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dns-over-https-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dns-over-native-tls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dns-over-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dns-over-rustls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dns-over-tls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dnssec-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dnssec-openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+dnssec-ring-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+mdns-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+openssl-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+ring-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+rustls-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+serde-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+serde-config-dev (= ${binary:Version}),
 librust-trust-dns-client-0.21.2+webpki-dev (= ${binary:Version})
Description: Trust-DNS is a safe and secure DNS library - Rust source code
 This is the Client library with DNSec support.  DNSSec with NSEC validation
 for negative records, is complete. The client supports  dynamic DNS with SIG0
 authenticated requests, implementing easy to use high level  funtions. Trust-
 DNS is based on the Tokio and Futures libraries, which means  it should be
 easily integrated into other software that also use those  libraries.
 .
 This package contains the source for the Rust trust-dns-client crate, packaged
 by debcargo for use with cargo and dh-cargo.
