=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-client 0.22.0 --all-targets --all-features
Features: test-name=rust-trust-dns-client:@
Depends: dh-cargo (>= 18), librust-futures-0.3+executor-dev (>= 0.3.5-~~), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-client 0.22.0 --all-targets --no-default-features --features backtrace
Features: test-name=librust-trust-dns-client-dev:backtrace
Depends: dh-cargo (>= 18), librust-futures-0.3+executor-dev (>= 0.3.5-~~), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-client 0.22.0 --all-targets
Features: test-name=librust-trust-dns-client-dev:default
Depends: dh-cargo (>= 18), librust-futures-0.3+executor-dev (>= 0.3.5-~~), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-client 0.22.0 --all-targets --no-default-features --features dns-over-https
Features: test-name=librust-trust-dns-client-dev:dns-over-https
Depends: dh-cargo (>= 18), librust-futures-0.3+executor-dev (>= 0.3.5-~~), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-openssl-0.10+default-dev, librust-openssl-0.10+v102-dev, librust-openssl-0.10+v110-dev, librust-tokio-1+default-dev, librust-tokio-1+macros-dev, librust-tokio-1+rt-dev, librust-tracing-subscriber-0.3+default-dev, librust-tracing-subscriber-0.3+fmt-dev, librust-tracing-subscriber-0.3+std-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test trust-dns-client 0.22.0 --all-targets --no-default-features --features dns-over-https-openssl
Features: test-name=librust-trust-dns-client-dev:dns-over-https-openssl
